<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1574 Julio, 3 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-6, EXP. 17, FF. 57-77. (9)</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">235. 1574. Julio, 3.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Elvira Ruiz de Monjaraz pide que se revisen las cuentas que se le hicieron de Andr&eacute;s de Segura, su difunto marido, por haber sido enga&ntilde;ada.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Elvira Ruiz de Monjaraz, viuda de Andr&eacute;s de Segura, presenta una petici&oacute;n ante Luis de Grijalba, alcalde ordinario de la Villa de Colima, en la que dice que tras la muerte de su esposo, se hizo inventario de sus bienes, los cuales se vendieron en p&uacute;blica almoneda, quedando en su poder lo procedido de ella, &quot;como consta y parece por las cuentas que se me tomaron en las cuales fu&iacute; enga&ntilde;ada&quot;, as&iacute; &quot;en dineros que me cargaron, como en el entrego que se me mand&oacute; dar de mi dote, y en no mandarme dar y pagar las arras que el dicho mi marido me mand&oacute; por una obligaci&oacute;n presentada en las dichas cuentas. Por tanto, a V.m. pido y suplico mande rever las dichas cuentas y me desagravie&quot;. Pide tambi&eacute;n que con este fin &quot;se mande citar a Mart&iacute;n de Monjaraz, tutor y curador de los hijos y herederos de Andr&eacute;s de Segura, mi leg&iacute;timo marido&quot;.</P>
                  <P ALIGN="JUSTIFY">El alcalde Grijalba dispuso que se hiciera como lo ped&iacute;a Elvira Ruiz de Monjaraz, que se buscaran las cuentas &quot;para que se revean y se le deshaga el enga&ntilde;o si hay alguno&quot;, y se cite a la parte del dicho Mart&iacute;n Ruiz de Monjaraz.</P>
                  <P ALIGN="JUSTIFY">Al d&iacute;a siguiente, 4 de julio, Elvira Ruiz de Monjaraz otorg&oacute; poder a favor de Francisco de Burgos, cuyo tenor es el siguiente:</P>
                  <P ALIGN="JUSTIFY">&quot;Sepan cuantos esta carta vieren, c&oacute;mo yo Elvira Ruiz, viuda, vecina que soy desta Villa de Colima de la Nueva Espa&ntilde;a, e mujer que fu&iacute; de Andr&eacute;s de Segura, difunto, digo que podr&aacute; haber cuatro a&ntilde;os que muri&oacute; e pas&oacute; desta presente vida el dicho Andr&eacute;s de Segura, mi marido, e por su fin e muerte yo me hice cargo de todos los bienes muebles e ra&iacute;ces&quot;. </P>
                  <P ALIGN="JUSTIFY">Agrega que una vez hecho el inventario por Hernando de Gamboa, alcalde ordinario que a la saz&oacute;n era, por su pedimiento, &quot;se vendieron e remataron en p&uacute;blica almoneda, e del procedido dellos yo me hice cargo como todo consta e paresce del dicho inventario e almoneda&quot;. Dice que despu&eacute;s pidi&oacute; ante el alcalde ordinario Pedro de Ar&eacute;valo &quot;se me tomase cuenta de los dichos bienes porque yo la quer&iacute;a dar con pago, e as&iacute; el dicho Pedro de Ar&eacute;valo, alcalde, me la tom&oacute; y en mi nombre la dio Miguel Vel&aacute;zquez&quot;.</P>
                  <P ALIGN="JUSTIFY">Sin embargo, agrega Elvira Ruiz de Monjaraz, en las dichas dadas por Vel&aacute;zquez, fue enga&ntilde;ada &quot;en mucha suma e cantidad de pesos de oro y he pedido al presente ante Luis de Grijalba, alcalde ordinario, se tornen a rever las dichas cuentas e se me deshaga el dicho enga&ntilde;o e yo ser enterada e pagada de lo que me cabe e pertenesce; e por ser como soy mujer y no entender lo que me conviene, tengo necesidad de buscar persona que en mi nombre lo pida e demande&quot;. </P>
                  <P ALIGN="JUSTIFY">Por tanto y para ello, da todo su poder cumplido a Francisco de Burgos, vecino de la Villa de Colima. Testigos: Luis de Grijalba, alcalde ordinario, Diego de Contreras y Gonzalo Hern&aacute;ndez, vecinos y estantes en Colima. Como no sabe escribir, lo hizo a su ruego Gonzalo Hern&aacute;ndez. Pas&oacute; ante el escribano Baltasar de Alcal&aacute;.</P>
                  <P ALIGN="JUSTIFY">Con este poder, Francisco de Burgos pidi&oacute; al alcalde que mandara bajo pena a Mart&iacute;n Ruiz de Monjaraz que &quot;no salga desta Villa hasta estar fenecidas y acabadas las dichas cuentas&quot;. El alcalde Grijalba as&iacute; lo mand&oacute; &quot;so pena de cien pesos&quot;.</P>
                  <P ALIGN="JUSTIFY">El 28 de julio, Mart&iacute;n Ruiz de Monjaraz compareci&oacute; ante el alcalde en cumplimiento de lo prove&iacute;do &quot;para se hallar presente en las cuentas e hierro dellas, que ans&iacute; dice la dicha Elvira Ruiz, e pide se tornen a rever; y estando presente el dicho Francisco de Burgos, procurador de la dicha Elvira Ruiz, se tornaron a rever las dichas cuentas y se hicieron en la forma e manera siguiente&quot;.</P>
                  <P ALIGN="JUSTIFY">Siguen los cargos, que sumaron 2,974 pesos, un tom&iacute;n y 6 granos de oro com&uacute;n. Por su parte, los descargos presentados sumaron 3,340 pesos y 8 granos de oro, que restados del cargo &quot;parece que alcanza la dicha Elvira Ruiz a los dichas cuentas&quot; en 375 pesos y 7 tomines de oro com&uacute;n.</P>
                  <P ALIGN="JUSTIFY">El 15 de agosto, el alcalde Grijalba, habiendo visto las dichas cuentas, &quot;mand&oacute; dar copia e traslado a las partes dellas para que dentro de tercero d&iacute;a digan e aleguen lo que vieren que les convenga contra ellas, con apercibimiento que pasado el dicho t&eacute;rmino proveer&aacute; en el caso justicia&quot;. El escribano Baltasar de Alcal&aacute; notific&oacute; este auto a las partes, siendo testigos Juan Fern&aacute;ndez El Viejo, el bachiller &Aacute;lvaro de Grijalba,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=2> </FONT><FONT SIZE=3>cl&eacute;rigo presb&iacute;tero, vecinos de Colima.</P>
                  <P ALIGN="JUSTIFY">Francisco de Burgos, estando de acuerdo con las mismas y como Mart&iacute;n Ruiz de Monjaraz no hab&iacute;a dicho cosa alguna contra ellas, pidi&oacute; al alcalde que &quot;mande declarar las dichas cuentas ser ciertas y verdaderas para que la dicha mi parte pueda conbrar el alcance&quot; hecho. De este escrito fue notificado Mart&iacute;n Ruiz de Monjaraz por el escribano Baltasar de Alcal&aacute;, estando presente como testigo Mart&iacute;n Ruiz.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">De nuevo insisti&oacute; en su petici&oacute;n Francisco de Burgos por cuanto Mart&iacute;n de Monjaraz no hab&iacute;a respondido ni alegado cosa alguna a las cuentas y el plazo se&ntilde;alado por el alcalde &quot;y d&iacute;as m&aacute;s&quot; hab&iacute;a pasado. El alcalde entonces &quot;mand&oacute; que por tercero apercibimiento se le notifique al dicho Mart&iacute;n de Monjaraz si tiene que pedir, decir o alegar contra las cuentas&quot;. El escribano Alcal&aacute; se lo notific&oacute; en su persona, siendo testigos Juan Fern&aacute;ndez El Viejo, Juan Fern&aacute;ndez L&aacute;zaro</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> y Miguel de Cand&iacute;a, vecinos de Colima.</P>
                  <P ALIGN="JUSTIFY">Sin haber respuesta de Mart&iacute;n de Monjaraz, Francisco de Burgos pidi&oacute; el 3 de septiembre que el alcalde nombrara &quot;contadores que vayan a contar la dicha g&uuml;erta  [<I>de Zapotlan</I>] y se declare la demas&iacute;a que hubiere&quot; en el n&uacute;mero de casas de cacao. Notificado de esta petici&oacute;n, Mart&iacute;n Ruiz de Monjaraz respondi&oacute; que estaba de acuerdo en que se volviera a contar &quot;la dicha huerta de cacao&quot;, y para este efecto y de su parte, nombraba por contador a Mart&iacute;n Ruiz, vecino de esta Villa. Como estaba presente Francisco de Burgos, &eacute;ste tambi&eacute;n convino en designar al mismo contador por parte de Elvira Ruiz. Ambos a dos pidieron al alcalde Grijalba que tomara juramento al contador.</P>
                  <P ALIGN="JUSTIFY"></P>
                </FONT><I><FONT SIZE=2>
                    <P ALIGN="CENTER">Escrituras y c&eacute;dulas varias</P>
                  </I>
                  <P ALIGN="CENTER"></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">La primera es una obligaci&oacute;n de pago de Elvira Ruiz, viuda, otorgada ante el alcalde mayor Jer&oacute;nimo Flores en Colima a 19 de febrero de 1571, a favor de Andr&eacute;s Ben&iacute;tez, por 40 pesos de oro com&uacute;n y &quot;una carga de cacao de dar e tomar de a veinte e cuatro mil almendras carga, todo lo cual es por raz&oacute;n que vos los deb&iacute;a Andr&eacute;s de Segura, mi marido difunto, que Dios haya, e por ellos le pusistes demanda ante Diego Fern&aacute;ndez, alcalde ordinario desta Villa&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></FONT><FONT SIZE=3> Se compromete a pagar &quot;de hoy d&iacute;a de la fecha desta carta en cuatro meses cumplidos primeros siguientes&quot;. Pas&oacute; ante Baltasar de Alcal&aacute; y fueron testigos Garc&iacute;a Rodr&iacute;guez, Miguel Vel&aacute;zquez y Andr&eacute;s Martel, vecinos de Colima.</P>
                  <P ALIGN="JUSTIFY">Andr&eacute;s Ben&iacute;tez firm&oacute; haber recibido la carga de cacao el 8 de marzo de 1573, y el 11 de agosto de 1574 firmaba haber recibido &quot;todos los pesos de oro restantes en esta obligaci&oacute;n contenidos&quot;.</P>
                  <P ALIGN="JUSTIFY">Un conocimiento firmado por Andr&eacute;s de Segura y Gonzalo de C&aacute;ceres como testigo, fechado el 17 de noviembre de 1570, por el que dice deber a Diego Garc&iacute;a 60 pesos de tepuzque, siendo 20 pesos &quot;de lo que servistes en las <I>G&uuml;ertas de</I> <I>Epatlan</I>,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup5' name='ret5'>[5]</a></sup></FONT><FONT SIZE=3> dende el d&iacute;a que compr&eacute; hasta el d&iacute;a que vend&iacute;&quot;, y los 40 pesos restantes &quot;de dos caballos que de vos compr&eacute;&quot;. Se compromete a pagar todo en 14 meses.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup6' name='ret6'>[6]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">Un convenio entre Mart&iacute;n Ruiz de Monjaraz y el maestro Pero Mart&iacute;nez, de 6 de septiembre de 1570, por el que el tutor y curador de los hijos de Andr&eacute;s de Segura, difunto, se compromete a pagar al dicho maestro 55 pesos en cacao a ciento y veinte almendras al real, &quot;por raz&oacute;n de que vos el susodicho mostr&aacute;is a mis sobrinos e menores; a Martinico, le mostrar&eacute;is leer y escribir y gram&aacute;tica,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup7' name='ret7'>[7]</a></sup></FONT><FONT SIZE=3> y a Andresico que sepa leer y escribir y contar&quot;. Y el dicho Pero Mart&iacute;nez asegura por su parte: &quot;Yo me obligo con mi persona de ense&ntilde;ar a los dichos Andresico e Martinico todo lo que en esta c&eacute;dula se dice, e me obligo de tener todo el &nbsp;cuidado&nbsp; que se requiere en mostrallos e tener toda solicitud en mostrallos, y la paga de los dichos cincuenta y cinco pesos ha de ser pagados por sus tercios como fueren corriendo y como fuere ense&ntilde;ando yo el susodicho&quot;. Testigos: Hernando de Gamboa y Bartolom&eacute; de Vilches.</P>
                  <P ALIGN="JUSTIFY">El alcalde Crist&oacute;bal de Sol&oacute;rzano, el 19 de abril de 1571, mandaba a Elvira Ruiz a que &quot;de cualesquier bienes que en vuestro poder est&eacute;n pertenecientes a Andr&eacute;s y Mart&iacute;n, vuestros hijos e hijos del dicho Andr&eacute;s de Segura, d&eacute;is e pagu&eacute;is a Pedro Mart&iacute;nez, maestro de ense&ntilde;ar muchachos&quot;, 41 pesos en cacao &quot;a raz&oacute;n de a veinte y cinco pesos por carga&quot;, que se le adeudan &quot;por haber ense&ntilde;ado a leer y escrebir y gram&aacute;tica a los dichos Mart&iacute;n y Andr&eacute;s&quot;. Pedro Mart&iacute;nez reconoc&iacute;a, con fecha de 16 de enero, 1573, haber recibido de Elvira Ruiz 41 pesos &quot;en cacao a raz&oacute;n de a ciento y veinte almendras al real, que son por raz&oacute;n de lo que ense&ntilde;&eacute; a sus dos hijos Andr&eacute;s y Mart&iacute;n&quot;. Testigos: Juli&aacute;n de Fr&iacute;as y Juan Fern&aacute;ndez.</P>
                  <P ALIGN="JUSTIFY">El 6 de mayo de 1575, ante el alcalde ordinario Alonso Carrillo de Guzm&aacute;n, Francisco de Burgos pidi&oacute; que para cumplir con las formalidades, se tomara juramento al contador Mart&iacute;n Ruiz. El alcalde as&iacute; lo dispuso, aceptando Mart&iacute;n Ruiz el encargo y prestando juramento. Testigos: Crist&oacute;bal de Silva y Juan Ram&iacute;rez. El alcalde, luego, mand&oacute; que se le asignase al contador de salario dos pesos de oro por cada d&iacute;a que se ocupare en las cuentas, pag&aacute;ndoselos Elvira Ruiz.</P>
                  <P ALIGN="JUSTIFY">El 30 de mayo y ante el alcalde Alonso Carrillo de Guzm&aacute;n compareci&oacute; Mart&iacute;n Ruiz y dijo que hab&iacute;a ido a contar la <I>Huerta de Elvira Ruiz</I>, hallando en ella 12,325 casas y &aacute;rboles de cacao. Testigo: Antonio Carrillo de Guzm&aacute;n.</P>
                  <P ALIGN="JUSTIFY">El 3 de junio, Francisco de Burgos, al serle notificado este resultado, dijo que lo aprobaba, estando por testigos Juan Ram&iacute;rez y Antonio Carrillo de Guzm&aacute;n. El 5 de junio fuele comunicado lo mismo a Mart&iacute;n Ruiz de Monjaraz, siendo testigos Juan de Velasco y Manuel de C&aacute;ceres.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup8' name='ret8'>[8]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">Sin embargo, el 23 de septiembre de 1577, ante el alcalde Juan Preciado, Elvira Ruiz volv&iacute;a a pedir justicia. Dec&iacute;a que si bien se hab&iacute;an tornado a revisar las cuentas y hab&iacute;a reclamado el alcance por 375 pesos y 7 tomines ante el alcalde Alonso Carrillo de Guzm&aacute;n, &quot;con m&aacute;s, mis bienes dotales que yo llev&eacute; al tiempo que cas&eacute; con el dicho Andr&eacute;s de Segura, mi marido, e sobre ello no se provey&oacute; cosa ninguna. Por tanto a V.m. pido y suplico, mande tomar e tome esta causa en s&iacute; e me mande enterar en todos mis bienes dotales y en los dichos trecientos e setenta y cinco pesos [<I>y</I>] siete tomines del dicho alcance&quot;.</P>
                  <P ALIGN="JUSTIFY">El 14 de octubre, habiendo pedido y visto el pleito, mand&oacute; que se diera traslado de esta petici&oacute;n a Mart&iacute;n Ruiz de Monjaraz, tutor y curador de los menores de Andr&eacute;s de Segura, para que en el plano de tres d&iacute;as diga y alegue lo que le convenga. Estando por testigos Miguel de Rivera y Juan G&oacute;mez, al ser notificado, el tutor respondi&oacute; que no ten&iacute;a que decir ni alegar cosa alguna.</P>
                  <P ALIGN="JUSTIFY">El 27 de noviembre, el alcalde Juan Preciado mand&oacute; que las 325 casas de cacao de <I>Zalaguac&aacute;n</I> que son en la <I>Huerta de Elvira Ruiz de Monjaraz</I> &quot;en demas&iacute;a&quot;, se vendan en p&uacute;blica almoneda y de lo procedido de &eacute;sta, se d&eacute; y pague a la dicha Elvira Ruiz.</P>
                  <P ALIGN="JUSTIFY">El auto fue notificado a Mart&iacute;n Ruiz de Monjaraz por el escribano Francisco L&oacute;pez Avecilla, siendo testigos Pedro Ruiz de Vilches y Diego de Contreras, vecinos de Colima.</P>
                  <P>Caja A6, exp. 17, ff. 57-77.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup9' name='ret9'>[9]</a></sup></P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Hijo de Luis de Grijalba e In&eacute;s &Aacute;lvarez Cornejo; sobrino de &Aacute;lvaro de Grijalba, de quien fue albacea. En 1567 pretendi&oacute; ser beneficiado de Colima, pero al parecer no lo consigui&oacute;: AGN, <I>Reales C&eacute;dulas duplicadas</I>, 3, exp. 209, f. 198 vta. La primera noticia hallada de su ministerio en Colima, es de 1573; un a&ntilde;o antes, es registrado por cura de Quacoman con salario de 200 pesos; en 1578, vicario de Xilotlan; de ah&iacute; pasa a ser beneficiado de Tecolapa, donde ejerce el ministerio entre 1578 y 1583; en 1590, era &quot;cura y vicario y beneficiado en esta dicha Villa y su Provincia por el Rey, nuestro se&ntilde;or&quot;; en 1593 se halla en P&aacute;tzcuaro, de vicario y, en 1596-1598, fue vicario y beneficiado del Partido de Santa Fe de Guanajuato: Le&oacute;n Alan&iacute;s (1997), 305, 310, 314, 316; entre otras referencias: <I>supra</I>, regº 213; <I>infra</I>, II, regº 425, 463; III, regº 621; IV, regº  977, 1006; adem&aacute;s, Escobosa Haas (1999), 23-34. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Mart&iacute;n Ruiz bien puede ser el hijo de Andr&eacute;s de Segura y Elvira Ruiz de Monjaraz, a quien l&iacute;neas adelante se designa por contador y que, por otra parte, ya hab&iacute;a aparecido en el regº 234 haciendo gestiones en favor de su madre.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> O sea, Juan Fern&aacute;ndez de Ocampo.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Diego Fern&aacute;ndez de Salda&ntilde;a, hijo de Juan Fern&aacute;ndez El Viejo y Francisca de Salda&ntilde;a, cas&oacute; con Ginesa L&oacute;pez La Moza, hija mestiza de Juan Pinz&oacute;n El Mozo y viuda de Juan Fern&aacute;ndez El Mozo: Sevilla del R&iacute;o (1973), 68.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Acerca de estas huertas de Epatlan: <I>infra</I>, regº 241.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> Al reverso, y con fecha de 15 de abril de 1571, Andr&eacute;s Garc&iacute;a da poder a Elvira Ruiz &quot;para que ella propia pueda cobrarse los pesos de oro contenidos en esta c&eacute;dula desta otra parte&quot;. Los vecinos Antonio Morera, Juan de Guriezo y Mart&iacute;n Ruiz fueron los testigos. Pas&oacute; ante Baltasar de Alcal&aacute;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> Textualmente, se lee: &quot;gramita&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> Manuel C&aacute;ceres El Mozo era hijo de Mar&iacute;a de C&aacute;ceres y Diego Aguilar del Castillo.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret9' name='sup9'>(9)</a></FONT><FONT SIZE=1> Contrariamente a lo que antecede en este legajo, estas fojas no vienen numeradas. </P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP17/058V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP17/066V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP17/068V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP17/071F.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP17/057F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='57F'> <img border=0 src='CAJAS/CAJA6/EXP17/thumbs/tn_50_057F.jpg'></a> <BR/><font size=-1>57F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP17/057V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='57V'> <img border=0 src='CAJAS/CAJA6/EXP17/thumbs/tn_50_057V.jpg'></a> <BR/><font size=-1>57V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP17/058F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='58F'> <img border=0 src='CAJAS/CAJA6/EXP17/thumbs/tn_50_058F.jpg'></a> <BR/><font size=-1>58F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP17/059F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='59F'> <img border=0 src='CAJAS/CAJA6/EXP17/thumbs/tn_50_059F.jpg'></a> <BR/><font size=-1>59F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP17/059V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='59V'> <img border=0 src='CAJAS/CAJA6/EXP17/thumbs/tn_50_059V.jpg'></a> <BR/><font size=-1>59V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP17/060F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='60F'> <img border=0 src='CAJAS/CAJA6/EXP17/thumbs/tn_50_060F.jpg'></a> <BR/><font size=-1>60F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP17/060V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='60V'> <img border=0 src='CAJAS/CAJA6/EXP17/thumbs/tn_50_060V.jpg'></a> <BR/><font size=-1>60V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP17/061F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='61F'> <img border=0 src='CAJAS/CAJA6/EXP17/thumbs/tn_50_061F.jpg'></a> <BR/><font size=-1>61F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP17/061V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='61V'> <img border=0 src='CAJAS/CAJA6/EXP17/thumbs/tn_50_061V.jpg'></a> <BR/><font size=-1>61V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP17/062F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='62F'> <img border=0 src='CAJAS/CAJA6/EXP17/thumbs/tn_50_062F.jpg'></a> <BR/><font size=-1>62F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP17/062V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='62V'> <img border=0 src='CAJAS/CAJA6/EXP17/thumbs/tn_50_062V.jpg'></a> <BR/><font size=-1>62V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP17/063F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='63F'> <img border=0 src='CAJAS/CAJA6/EXP17/thumbs/tn_50_063F.jpg'></a> <BR/><font size=-1>63F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP17/063V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='63V'> <img border=0 src='CAJAS/CAJA6/EXP17/thumbs/tn_50_063V.jpg'></a> <BR/><font size=-1>63V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP17/064F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='64F'> <img border=0 src='CAJAS/CAJA6/EXP17/thumbs/tn_50_064F.jpg'></a> <BR/><font size=-1>64F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP17/064V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='64V'> <img border=0 src='CAJAS/CAJA6/EXP17/thumbs/tn_50_064V.jpg'></a> <BR/><font size=-1>64V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP17/065F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='65F'> <img border=0 src='CAJAS/CAJA6/EXP17/thumbs/tn_50_065F.jpg'></a> <BR/><font size=-1>65F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP17/065V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='65V'> <img border=0 src='CAJAS/CAJA6/EXP17/thumbs/tn_50_065V.jpg'></a> <BR/><font size=-1>65V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP17/066F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='66F'> <img border=0 src='CAJAS/CAJA6/EXP17/thumbs/tn_50_066F.jpg'></a> <BR/><font size=-1>66F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP17/067F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='67F'> <img border=0 src='CAJAS/CAJA6/EXP17/thumbs/tn_50_067F.jpg'></a> <BR/><font size=-1>67F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP17/067V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='67V'> <img border=0 src='CAJAS/CAJA6/EXP17/thumbs/tn_50_067V.jpg'></a> <BR/><font size=-1>67V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP17/068F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='68F'> <img border=0 src='CAJAS/CAJA6/EXP17/thumbs/tn_50_068F.jpg'></a> <BR/><font size=-1>68F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP17/069F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='69F'> <img border=0 src='CAJAS/CAJA6/EXP17/thumbs/tn_50_069F.jpg'></a> <BR/><font size=-1>69F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP17/069V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='69V'> <img border=0 src='CAJAS/CAJA6/EXP17/thumbs/tn_50_069V.jpg'></a> <BR/><font size=-1>69V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP17/070F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='70F'> <img border=0 src='CAJAS/CAJA6/EXP17/thumbs/tn_50_070F.jpg'></a> <BR/><font size=-1>70F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP17/070V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='70V'> <img border=0 src='CAJAS/CAJA6/EXP17/thumbs/tn_50_070V.jpg'></a> <BR/><font size=-1>70V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP17/071V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='71V'> <img border=0 src='CAJAS/CAJA6/EXP17/thumbs/tn_50_071V.jpg'></a> <BR/><font size=-1>71V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP17/072F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='72F'> <img border=0 src='CAJAS/CAJA6/EXP17/thumbs/tn_50_072F.jpg'></a> <BR/><font size=-1>72F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP17/072V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='72V'> <img border=0 src='CAJAS/CAJA6/EXP17/thumbs/tn_50_072V.jpg'></a> <BR/><font size=-1>72V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP17/073F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='73F'> <img border=0 src='CAJAS/CAJA6/EXP17/thumbs/tn_50_073F.jpg'></a> <BR/><font size=-1>73F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP17/073V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='73V'> <img border=0 src='CAJAS/CAJA6/EXP17/thumbs/tn_50_073V.jpg'></a> <BR/><font size=-1>73V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP17/074F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='74F'> <img border=0 src='CAJAS/CAJA6/EXP17/thumbs/tn_50_074F.jpg'></a> <BR/><font size=-1>74F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP17/074V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='74V'> <img border=0 src='CAJAS/CAJA6/EXP17/thumbs/tn_50_074V.jpg'></a> <BR/><font size=-1>74V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP17/075F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='75F'> <img border=0 src='CAJAS/CAJA6/EXP17/thumbs/tn_50_075F.jpg'></a> <BR/><font size=-1>75F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP17/075V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='75V'> <img border=0 src='CAJAS/CAJA6/EXP17/thumbs/tn_50_075V.jpg'></a> <BR/><font size=-1>75V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP17/076F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='76F'> <img border=0 src='CAJAS/CAJA6/EXP17/thumbs/tn_50_076F.jpg'></a> <BR/><font size=-1>76F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP17/076V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='76V'> <img border=0 src='CAJAS/CAJA6/EXP17/thumbs/tn_50_076V.jpg'></a> <BR/><font size=-1>76V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP17/077F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='77F'> <img border=0 src='CAJAS/CAJA6/EXP17/thumbs/tn_50_077F.jpg'></a> <BR/><font size=-1>77F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP17/077V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='77V'> <img border=0 src='CAJAS/CAJA6/EXP17/thumbs/tn_50_077V.jpg'></a> <BR/><font size=-1>77V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>